html,
button,
input,
select,
textarea {
    color: #2aabd2;
}

.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    text-align:left;
}

[class*="col-"] {
    padding-top:10px;
    padding-bottom:15px;
}

[class*="col-"]:before {
    display:block;position:relative;
    margin-bottom:8px;
    font-family:sans-serif;
    font-size:10px;
    letter-spacing:1px;
    background-color:#ffffff;
    text-align:left;
}
.item {
    display:table;
    width:100%;
    height:100%;
    max-width: 680px;
    padding:16px 8px;
    background:#ffffff;
}

.content {
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}
.content:before {
    font-family:sans-serif;
    font-size:12px;
    letter-spacing:1px;
    background-color:#ffffff;
}

.notice p{
    font-size:22px;
    line-height:40px;
    color:#4A4A4A;
    padding-top:10px!important;
    padding-left:30px!important;

}

.img-centered {
    padding-left: 10px;
    padding-right: 10px;
    margin-left: auto;
    margin-right: auto;
}


.photos-title {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    text-align: left;
    font-size: 30px;
    line-height: 40px;
    color: #333333;
}

.photos-subtitle {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    text-align: left;
    font-size: 18px;
    line-height: 24px;
    color: #333333;
}

.photos-minortitle {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    text-align: left;
    font-size: 16px;
    line-height: 20px;
    color: #333333;
}

.media-copyright {
    padding-left:30px;
    padding-bottom:10px;
}

.photos a {
    color:#ff4a00;
    font-size:22px;
}

.photos-footer-links-spacer {
    height: 20px;
    background-color: #f2f7fa;
}

.photos-footer-links {
    padding:20px;
}

.photos-footer-links a {
    padding-left: 10px;
    font-size: 12px;
    color: #9a9a9a;
    text-decoration: none;
}

.latest {
    padding-top:10px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
}

.latest a{
    text-align: left;
    color:#ff4a00;
    font-size:22px;
}

.share-container {
    margin-top: 10px;
    padding-right: 25px;
    text-align: right;
}

.instruction-box {
    font-size:18px;
    line-height:24px;
    color:#4A4A4A;
    padding-top:10px!important;
    padding-left:30px!important;
    background: #ffffff;
}

#email {
    font-size: 18px;
    height: 32px;
 }

#email-button  {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #ffffff;
    font-size: 24px;
    background: #FF4A00;
    margin-top:20px;
    margin-left:20px;
    text-decoration: none;
}

.photoz-notice {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    text-align: left;
    font-size: 24px;
    line-height: 30px;
    color: #333333;
}

.photoz-title {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    text-align: left;
    font-size: 20px;
    line-height: 30px;
    color: #333333;
}



